<?php get_header(); ?>


	<main id="main" role="main" itemprop="mainContentOfPage" itemscope="itemscope" itemtype="http://schema.org/Blog">
	
		
		
		<div class="content" itemprop="blogPost" itemtype="http://schema.org/BlogPosting">
		
			<article <?php post_class(); ?> itemscope="itemscope" itemtype="http://schema.org/Article">
			<div class="single-arc" itemprop="articleBody">
				<?php if ( ot_get_option( 'breadcrumb' ) != 'off' ) { get_template_part('inc/breadcrumb'); } ?>
			
				<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
				
					<div class="post-header">
						<h1 class="entry-title" itemprop="headline"><?php the_title(); ?></h1>
						<div class="post-meta">
						<ul>
							<li><i class="fa fa-user"></i>  <span class="entry-author"><span class="vcard author" itemprop="author" itemscope="itemscope" itemtype="http://schema.org/Person"><a class="fn" rel="author" itemprop="url" href="<?php echo get_author_posts_url( get_the_author_meta( 'ID' ) ); ?>"><span itemprop="name"><?php the_author(); ?></span></a></span></span></li>
							<li><span class="entry-time"><span><time class="updated" datetime="<?php the_time('c'); ?>" itemprop="datePublished"><i class="fa fa-calendar"></i> <?php the_time('j F Y'); ?>	</time></span></span></li>
							<li><span class="like">Beğen <?php echo getPostLikeLink( get_the_ID() ); ?></span></li>
							<li><i class="fa fa-comment"></i> <a href="<?php the_permalink(); ?>#comments"><?php comments_number( 'Yorum Yok', '1', '%' ); ?></a></li>
						</ul>	
						</div>
					</div>
					
					<?php if(has_post_thumbnail()): ?>
					<?php $image = wp_get_attachment_image_src(get_post_thumbnail_id($post->ID), 'post'); ?>
					 

						<div class="single-img">
							<a href='<?php the_permalink(); ?>' title='<?php the_title(); ?>'><img itemprop="image" src="<?php echo $image[0]; ?>" alt="<?php the_title(); ?>" width='825' height='325' /></a>
						</div>


					<?php endif; ?>
					
					<div class="clear"></div>

					<div class="entry entry-content" itemprop="text">
						<?php the_content(); ?>
                        <?php if ( ot_get_option( 'sosyal-paylas' ) != 'off' ) { get_template_part('inc/share'); } ?>
						<?php wp_link_pages(); ?>
					</div>
                        <div class="crumbs">
                            <div class="sub-title">
                                <span>Beğen <?php echo getPostLikeLink( get_the_ID() ); ?></span>
                            </div>
                            <ul>
                                <li>
                                    <a href="#comments">Yorum Yap</a>
                                </li>
                            </ul>
                        </div> 
					<div class="p-single crumbs">
						<?php $prev_post = get_previous_post(); if($prev_post) { ?>
							<div class="older-posts">
								<div class="sub-title">
									<span>Önceki Yazı</span>
								</div>
								<span class="prev-title"><?php previous_post_link('%link') ?></span>
							</div>
						<?php }?>
						
						<?php $next_post = get_next_post(); if($next_post) { ?>
							<div class="newer-posts">
								<div class="sub-title">
									<span>Sonraki Yazı</span>
								</div>
								<span class="next-title"><?php  next_post_link('%link') ?></span>
							</div>
						<?php }?>
					</div>
					
				
					<?php if ( ot_get_option( 'author-box' ) != 'off' ) { get_template_part('inc/author-box'); } ?>
					<?php the_tags( '<div class="crumbs"><div class="sub-title"><span>Etiketler</span></div><ul><li>', '</li><li>', '</li></ul></div>' ); ?>
					<?php if ( ot_get_option( 'related-posts' ) != 'off' ) { get_template_part('inc/related-posts'); } ?>
					<?php comments_template(); ?> 
					<?php wp_reset_query(); ?>
			</article>
		</div>
	</main>
<?php endwhile; endif; ?>
<?php get_sidebar(); ?>	
<?php get_footer(); ?>	